<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>
(PROOF COPY -- Not for distribution.)</key>
	<string>
(ÉPREUVE -- Non destinée à la distribution.)</string>
	<key> # #
(PROOF COPY -- Not for distribution.)</key>
	<string> # #
(ÉPREUVE -- Non destinée à la distribution.)</string>
	<key># # Chapter &lt;$W:chapter&gt; # #</key>
	<string># # Chapitre &lt;$W:chapter&gt; # #</string>
	<key># # END # #</key>
	<string># # END # #</string>
	<key>----------------------------------------------




PART &lt;$W:part&gt;</key>
	<string>----------------------------------------------




PART &lt;$W:part&gt;</string>
	<key>----------------------------------------------




PART &lt;$W:part&gt;: </key>
	<string>----------------------------------------------




PARTIE &lt;$W:part&gt; :</string>
	<key>&lt;$ABBR_TITLE&gt; - &lt;$AUTHOR&gt; - &lt;$mediumdate&gt;</key>
	<string>&lt;$TITRE_ABR&gt; - &lt;$AUTEUR&gt; - &lt;$mediumdate&gt;</string>
	<key>&lt;$aon&gt;.	</key>
	<string>&lt;$aon&gt;.	</string>
	<key>&lt;$aon&gt;. </key>
	<string>&lt;$aon&gt;. </string>
	<key>&lt;$surname&gt; / &lt;$ABBR_PROJECTTITLE&gt;</key>
	<string>&lt;$surname&gt; / &lt;$ABBR_PROJECTTITLE&gt;</string>
	<key>&lt;$surname&gt; / &lt;$ABBR_PROJECTTITLE&gt; / &lt;$p&gt;</key>
	<string>&lt;$surname&gt; / &lt;$ABBR_PROJECTTITLE&gt; / &lt;$p&gt;</string>
	<key>==============================================
    CHAPTER &lt;$W:chapter&gt;</key>
	<string>==============================================
    CHAPITRE &lt;$W:chapitre&gt;</string>
	<key>==============================================
    CHAPTER &lt;$W:chapter&gt;
        </key>
	<string>==============================================
    CHAPITRE &lt;$W:chapter&gt;
       </string>
	<key>Addition</key>
	<string>Ajout</string>
	<key>Alphanumeric Outline Item</key>
	<string>Élément alphanumérique du plan</string>
	<key>Alphanumeric Outline Item (Wide Spacing)</key>
	<string>Élément alphanumérique du plan (interligne large)</string>
	<key>Attribution</key>
	<string>Attribution</string>
	<key>Basic MultiMarkdown</key>
	<string>MultiMarkdown basique</string>
	<key>Block Quote</key>
	<string>Bloc de citation</string>
	<key>Body</key>
	<string>Corps</string>
	<key>Bordered Title</key>
	<string>Titre avec bordure</string>
	<key>Caption</key>
	<string>ÜBERSCHRIFT</string>
	<key>Centered Text</key>
	<string>Texte centré</string>
	<key>Chapter</key>
	<string>chapitre</string>
	<key>Chapter (Bordered Heading)</key>
	<string>Chapitre (vedette avec bordures)</string>
	<key>Chapter &lt;$W:chapter&gt;
# # </key>
	<string>Chapitre &lt;$W:chapter&gt;
# #</string>
	<key>Chapter &lt;$t:chapter&gt;</key>
	<string>Chapitre &lt;$t:chapter&gt;</string>
	<key>Chapter &lt;$t:chapter&gt;
</key>
	<string>Chapitre &lt;$t:chapter&gt;
</string>
	<key>Chapter &lt;$t:chapter&gt;&lt;$rst_arabic_synopsis&gt;</key>
	<string>Chapitre &lt;$t:chapitre&gt;&lt;$rst_arabic_synopsis&gt;</string>
	<key>Chapter &lt;$t:chapter&gt;&lt;$rst_scene&gt;</key>
	<string>Chapitre &lt;$t:chapter&gt;&lt;$rst_scene&gt;</string>
	<key>Chapter &lt;$t:chapter&gt;&lt;$rst_scene&gt;
</key>
	<string>Chapitre &lt;$t:chapter&gt;&lt;$rst_scene&gt;
</string>
	<key>Chapter Heading</key>
	<string>Vedette de chapitre</string>
	<key>Chapter Heading (Bordered)</key>
	<string>Vedette de chapitre (avec bordures)</string>
	<key>Chapter Number</key>
	<string>Numéro de chapitre</string>
	<key>Chapter Title</key>
	<string>Titre de chapitre</string>
	<key>Chapter Title (Bordered)</key>
	<string>Titre de chapitre (avec bordures)</string>
	<key>Chapter with Title</key>
	<string>Chapitre avec titre</string>
	<key>Chapter with Title (Bordered)</key>
	<string>Chapitre avec titre (avec bordures)</string>
	<key>Code Block</key>
	<string>Bloc de codes</string>
	<key>Code Span</key>
	<string>Balise span</string>
	<key>Decimal Outline Item</key>
	<string>Élément décimal du plan</string>
	<key>Deletion</key>
	<string>Suppression</string>
	<key>E-book</key>
	<string>E-book</string>
	<key>E-book Screenplay</key>
	<string>Scénario d'E-book</string>
	<key>Enumerated Outline</key>
	<string>Plan numéroté</string>
	<key>Footnotes</key>
	<string>Notes de bas de page</string>
	<key>Front Matter Page</key>
	<string>Page de préface</string>
	<key>Full Indented Outline</key>
	<string>Plan complet</string>
	<key>Full Outline</key>
	<string>Plan complet</string>
	<key>Heading</key>
	<string>En-tête</string>
	<key>Heading (Bordered)</key>
	<string>Vedette (avec bordures)</string>
	<key>Heading 1</key>
	<string>Vedette 1</string>
	<key>Heading 2</key>
	<string>Vedette 2</string>
	<key>Highlight</key>
	<string>Surligner</string>
	<key>Manuscript (Courier)</key>
	<string>Manuscrit (Courier)</string>
	<key>Manuscript (Times)</key>
	<string>Manuskript (Times)</string>
	<key>Modern</key>
	<string>Moderne</string>
	<key>NaNoWriMo (Obfuscated)</key>
	<string>NaNoWriMo (Obfuscated)</string>
	<key>New Page</key>
	<string>Nouvelle page</string>
	<key>New Section</key>
	<string>Nouvelle section</string>
	<key>Not for distribution</key>
	<string>Non destinée à la distribution</string>
	<key>Numbered Chapter</key>
	<string>Chapitre numéroté</string>
	<key>Numbered Section</key>
	<string>Section numérotée</string>
	<key>Numbered Synopsis</key>
	<string>Résumé détaillé</string>
	<key>Numbered Synopsis (Restarts)</key>
	<string>Résumé détaillé (redémarrages)</string>
	<key>Outline Document</key>
	<string>Synopsis</string>
	<key>Outline Item</key>
	<string>Élément du plan</string>
	<key>PART &lt;$W:part&gt;</key>
	<string>PARTIE &lt;$W:part&gt;</string>
	<key>PART &lt;$W:part&gt;
</key>
	<string>PARTIE &lt;$W:part&gt;
</string>
	<key>PART &lt;$W:part&gt;&lt;$rst_arabic_synopsis&gt;</key>
	<string>PARTIE &lt;$W:partie&gt;&lt;$rst_arabic_synopsis&gt;</string>
	<key>PART &lt;$W:part&gt;&lt;$rst_arabic_synopsis&gt;:</key>
	<string>PARTIE &lt;$W:partie&gt;&lt;$rst_arabic_synopsis&gt; :</string>
	<key>PROOF COPY</key>
	<string>Épreuve</string>
	<key>Page &lt;$p&gt;</key>
	<string>Page &lt;$p&gt;</string>
	<key>Page Title</key>
	<string>Titre de page</string>
	<key>Paperback (5.06" x 7.81")</key>
	<string>Livre de poche (5.06" x 7.81")</string>
	<key>Part &lt;$t:part&gt;</key>
	<string>Partie &lt;$t:part&gt;</string>
	<key>Part &lt;$t:part&gt;
</key>
	<string>Partie &lt;$t:part&gt;
</string>
	<key>Part &lt;$t:part&gt;

</key>
	<string>Partie &lt;$t:part&gt;

</string>
	<key>Part &lt;$t:part&gt;: </key>
	<string>Partie &lt;$t:part&gt; :</string>
	<key>Part Number</key>
	<string>Numéro de partie</string>
	<key>Part Number (Bordered)</key>
	<string>Numéro de partie (avec bordures)</string>
	<key>Part Number Page</key>
	<string>Page des numéros de parties</string>
	<key>Part Title</key>
	<string>Titre de partie</string>
	<key>Part Title Page</key>
	<string>Page des titres de parties</string>
	<key>Plain Text Manuscript</key>
	<string>Manuscrit en texte brut</string>
	<key>Plain Text Screenplay</key>
	<string>Scénario en texte brut</string>
	<key>Proof Copy</key>
	<string>Épreuve</string>
	<key>Script or Screenplay</key>
	<string>Scénario</string>
	<key>Section Number</key>
	<string>Numéro de section</string>
	<key>Section Text</key>
	<string>Texte de section</string>
	<key>Section with Sub-Heading</key>
	<string>Section avec vedette secondaire</string>
	<key>Section with Title</key>
	<string>Section avec titre</string>
	<key>Section with Title (Bordered)</key>
	<string>Section avec titre (avec bordures)</string>
	<key>Sub-Heading</key>
	<string>Sous-vedette</string>
	<key>Subtitle</key>
	<string>Sous-titre</string>
	<key>Synopsis</key>
	<string>Résumé</string>
	<key>Table of Contents</key>
	<string>Table des matières</string>
	<key>Text Section</key>
	<string>Section de texte</string>
	<key>Text Section with Heading</key>
	<string>Section de texte avec vedette</string>
	<key>The End.</key>
	<string>Fin.</string>
	<key>Title</key>
	<string>Titre</string>
	<key>Title Page</key>
	<string>Page des titres</string>
	<key>Title and Synopsis</key>
	<string>Titre et résumé</string>
	<key>Titled Section</key>
	<string>Section avec titre</string>
	<key>chapter</key>
	<string>chapitre</string>
	<key>chapter-heading</key>
	<string>vedette-chapitre</string>
	<key>chapter-title</key>
	<string>titre-chapitre</string>
	<key>front-matter</key>
	<string>préface</string>
	<key>heading</key>
	<string>Vedette</string>
	<key>numbered-section</key>
	<string>section-numérotée</string>
	<key>part-number</key>
	<string>Numéro-partie</string>
	<key>part-title</key>
	<string>titre-partie</string>
	<key>section</key>
	<string>section</string>
	<key>sub-headed-section</key>
	<string>section-avec-vedette-secondaire</string>
	<key>subheading</key>
	<string>vedette secondaire</string>
	<key>titled-chapter</key>
	<string>chapitre-avec-titre</string>
	<key>titled-section</key>
	<string>section-avec-titre</string>
</dict>
</plist>
